[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_smoke-img_5d6a65f1-79a1-43a0-9299-73c5298eca95$
swift_operator_role = Member

